Bug 186050 - Kernel oppsed, during rsync.
Kernel oppsed, during rsync.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 06:55 EST by Chris Elsmore
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.6.18-1.2200.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 13:36:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Message, and trace back. (4.79 KB, text/plain)
2006-03-21 06:55 EST, Chris Elsmore
no flags Details

  None (edit)
Description Chris Elsmore 2006-03-21 06:55:30 EST
Description of problem:
Kernel oppsed when machine was doing an Rsync over ssh, with around 20Mb/s of
traffic over serveral hours, and continued to at iregular intevals.

Version-Release number of selected component (if applicable):
2.6.15-1.2054_FC5

How reproducible:
Not tried.

Steps to Reproduce:
1.
2.
3.

Actual results:
Kernel oppsed messages.

Expected results:
No kernel messages.

Additional info:
Comment 1 Chris Elsmore 2006-03-21 06:55:30 EST
Created attachment 126388 [details]
Message, and trace back.
Comment 2 Dave Jones 2006-10-16 13:44:13 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Chris Jones 2006-10-30 06:06:16 EST
We no longer have the machine on which we experienced this problem, and have not had any similar 
problems since. This bug can be closed. 
Comment 4 Jarod Wilson 2006-11-01 13:36:47 EST
Closing based on comment #3.

Note You need to log in before you can comment on or make changes to this bug.